

/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: none;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: rgb(160, 160, 160);
    border-radius: 5px;
    min-height: 40px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: gray;
  }